Bug 97985 - A valid e1000 entry (8086:1013) is missing from pcitable.
Summary: A valid e1000 entry (8086:1013) is missing from pcitable.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: hwdata   
(Show other bugs)
Version: 9
Hardware: i686
OS: Linux
low
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-06-24 22:38 UTC by andrew m. boardman
Modified: 2014-03-17 02:37 UTC (History)
1 user (show)

Fixed In Version: 0.83-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-25 01:57:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description andrew m. boardman 2003-06-24 22:38:07 UTC
There's no entry in /usr/share/hwdata/pcitable for 8086:1015, which is a recent
version of the Intel Pro/1000 and which is used as the gigabit ethernet
interface for most of IBM's current desktop offerings.  The e1000 driver,
specified manually, works fine on this hardware under kernel-2.4.20-18.9.

Comment 1 Bill Nottingham 2003-06-24 23:11:03 UTC
Are you sure? 8086:1015 was added to the pcitable on 2003-02-11, and was in
0.70-1. 9 shipped with 0.75-1.

Comment 2 andrew m. boardman 2003-06-24 23:22:21 UTC
Arrgh, sorry, it's 8086:1013 that's missing; summary change.  (And *that*
hardware does indeed nonetheless work with e1000.)

Comment 3 Bill Nottingham 2003-06-25 01:57:29 UTC
OK, that one was added in hwdata-0.83-1.


Note You need to log in before you can comment on or make changes to this bug.